/* tslint:disable:no-unused-variable */
import { BreadcrumbsComponent } from './breadcrumbs.component';

describe('BreadcrumbsComponent', () => {
  let component: BreadcrumbsComponent;
  it('should create', () => {
    component = new BreadcrumbsComponent();
    expect(component).toBeTruthy();
  });
});
